# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.1.2](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-label@1.1.1...@billogram/foundation-label@1.1.2) (2021-06-17)

**Note:** Version bump only for package @billogram/foundation-label



## [1.1.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-label@1.1.0...@billogram/foundation-label@1.1.1) (2021-02-04)

### Bug Fixes

* Sync dependency versions ([04decf10](https://github.com/billogram/frontend-foundation/commit/04decf10))



## [1.1.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-label@1.1.0) (2021-01-10)

### Bug Fixes

* Prefer React import ([40e8d46a](https://github.com/billogram/frontend-foundation/commit/40e8d46a))
* Fix linting in foundation-label ([365ad078](https://github.com/billogram/frontend-foundation/commit/365ad078))
* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))
* Implement FoundationLabel ([86083e54](https://github.com/billogram/frontend-foundation/commit/86083e54))
* Scaffold out @billogram/foundation-label ([66c4629e](https://github.com/billogram/frontend-foundation/commit/66c4629e))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-label@1.0.0) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Implement FoundationLabel ([86083e54](https://github.com/billogram/frontend-foundation/commit/86083e54))
* Scaffold out @billogram/foundation-label ([66c4629e](https://github.com/billogram/frontend-foundation/commit/66c4629e))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
