# @billogram/foundation-label

> A React label component

## Install

```
yarn add @billogram/foundation-label
```

## Usage

```tsx
import {
    FoundationLabel,
} from '@billogram/foundation-label';
```

See [types](src/types.ts) for exported types.

### [`FoundationLabel`](src/FoundationLabel.tsx)

```tsx
<FoundationLabel
    multiline={ false }
    text={ (<span>&nbsp;</span>) }>
    ...
</FoundationLabel>
```

## Note

This library is being published with our use cases in mind and is not necessarily meant to be consumed by the broader public. We probably won't take your feature requests unless they align with our own needs.

## License

MIT
