import React from 'react';
import purebem from 'purebem';
import './FoundationLabel.scss';
export default function FoundationLabel(_ref) {
  var _ref$children = _ref.children,
      children = _ref$children === void 0 ? null : _ref$children,
      _ref$multiline = _ref.multiline,
      multiline = _ref$multiline === void 0 ? false : _ref$multiline,
      _ref$text = _ref.text,
      text = _ref$text === void 0 ? /*#__PURE__*/React.createElement("span", null, "\xA0") : _ref$text;
  var block = purebem('foundation-label');
  return /*#__PURE__*/React.createElement("label", {
    className: block()
  }, /*#__PURE__*/React.createElement("span", {
    className: block('text', {
      multiline: multiline
    })
  }, text), children);
}
//# sourceMappingURL=FoundationLabel.js.map